  /****************************************

          $breakpoint

@include maxs($breakpoint-sp) {}

*****************************************/
/*============================
#maincontent
============================*/
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.3.1/dist/css/yakuhanjp_s.min.css");
body {
  margin: 0;
  padding: 0;
}

.col-sm-12 {
  padding: 0 !important;
}
/* パンくず非表示の場合
.breadcrumbs,
.breadcrumb,
#md_contentsDetail {
  display: none;
}
*/
.article-wrap {
  margin-bottom: 80px;
}
.article-wrap * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.article-wrap a {
  text-decoration: none;
  transition: all .4s ease-in-out;
}
.article-wrap img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: auto;
}
.article-wrap h1, .article-wrap h2, .article-wrap h3, .article-wrap h4, .article-wrap h5, .article-wrap p, .article-wrap a, .article-wrap ul, .article-wrap li, .article-wrap dt, .article-wrap dd, .article-wrap figcaption {
  margin: 0;
  padding: 0;
  letter-spacing: 0.1em;
  color: #252525;
}
.article-wrap h1.left, .article-wrap h2.left, .article-wrap h3.left, .article-wrap h4.left, .article-wrap h5.left, .article-wrap p.left, .article-wrap a.left, .article-wrap ul.left, .article-wrap li.left, .article-wrap dt.left, .article-wrap dd.left, .article-wrap figcaption.left {
  text-align: left;
}
.article-wrap h1.center, .article-wrap h2.center, .article-wrap h3.center, .article-wrap h4.center, .article-wrap h5.center, .article-wrap p.center, .article-wrap a.center, .article-wrap ul.center, .article-wrap li.center, .article-wrap dt.center, .article-wrap dd.center, .article-wrap figcaption.center {
  text-align: center;
}
.article-wrap h1.right, .article-wrap h2.right, .article-wrap h3.right, .article-wrap h4.right, .article-wrap h5.right, .article-wrap p.right, .article-wrap a.right, .article-wrap ul.right, .article-wrap li.right, .article-wrap dt.right, .article-wrap dd.right, .article-wrap figcaption.right {
  text-align: right;
}
.article-wrap .pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .article-wrap .pc {
    display: none;
  }
}
.article-wrap .sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .article-wrap .sp {
    display: block;
  }
}
.article-wrap .en {
  font-family: 'SackersGothicStd-Light';
}
.article-wrap sup {
  vertical-align: super;
  font-size: smaller;
}

/*============================
article
============================*/
article.article-wrap {
  font-family: YakuHanJP;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt" 1;
  font-kerning: auto;
  -webkit-text-size-adjust: 100%;
  padding-bottom: 80px;
  /*============================
  section
  ============================*/
  /*============================
  section
  ============================*/
}
@media screen and (max-width: 768px) {
  article.article-wrap {
    padding-top: 64px;
    padding-bottom: 40px;
  }
}
article.article-wrap section {
  max-width: 790px;
  margin: 0 auto;
  padding: 0 20px;
}
article.article-wrap section + section {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  article.article-wrap section + section {
    margin-top: 40px;
  }
}
article.article-wrap section.article-header + section {
  margin-top: 10px;
}
article.article-wrap section.page-title + section {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  article.article-wrap section.page-title + section {
    margin-top: 30px;
  }
}
article.article-wrap section p.category {
  font-size: 18px;
  color: #999;
  margin: 0;
}
@media screen and (max-width: 768px) {
  article.article-wrap section p.category {
    font-size: 16px;
  }
}
article.article-wrap section h1 {
  margin: 0 0 0;
  font-size: 36px;
  line-height: 1.3;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  article.article-wrap section h1 {
    font-size: 24px;
  }
}
article.article-wrap section h1 small {
  font-size: 66.6666%;
}
article.article-wrap section h1.center {
  text-align: center;
}
article.article-wrap section h2 {
  margin: 80px 0 0;
  font-size: 36px;
  line-height: 1.3;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  article.article-wrap section h2 {
    margin: 40px 0 0;
    font-size: 24px;
  }
}
article.article-wrap section h2 small {
  font-size: 50%;
}
article.article-wrap section h3 {
  margin: 40px 0 0;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  article.article-wrap section h3 {
    margin: 20px 0 0;
    font-size: 18px;
  }
}
article.article-wrap section h3 small {
  font-size: 66.6666%;
}
article.article-wrap section h4 {
  margin: 40px 0 0;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  article.article-wrap section h4 {
    margin: 20px 0 0;
    font-size: 16px;
  }
}
article.article-wrap section h4 small {
  font-size: 66.6666%;
}
article.article-wrap section h4 + p {
  margin-top: 10px;
}
article.article-wrap section .int {
  font-weight: 700;
}
article.article-wrap section .int::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 3em;
  height: 1px;
  margin-right: 10px;
  background: #252525;
}
article.article-wrap section p {
  margin: 40px auto 0;
  font-size: 14px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  article.article-wrap section p {
    margin: 20px auto;
  }
}
article.article-wrap section p.center {
  text-align: center;
}
article.article-wrap section .note {
  font-size: 12px;
  color: #999;
}
article.article-wrap section dl {
  display: block;
  margin-top: 40px;
  border-bottom: 1px solid #eee;
}
@media screen and (max-width: 768px) {
  article.article-wrap section dl {
    margin-top: 20px;
  }
}
article.article-wrap section dl dt, article.article-wrap section dl dd {
  display: block;
  padding: 20px;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  article.article-wrap section dl dt, article.article-wrap section dl dd {
    padding: 15px;
    font-size: 13px;
  }
}
article.article-wrap section dl dt {
  clear: left;
  float: left;
  width: 20%;
  font-weight: 700;
  border-top: 1px solid #eee;
}
@media screen and (max-width: 768px) {
  article.article-wrap section dl dt {
    float: none;
    width: 100%;
    padding-bottom: 5px;
  }
}
article.article-wrap section dl dd {
  margin-left: 20%;
  border-top: 1px solid #eee;
}
@media screen and (max-width: 768px) {
  article.article-wrap section dl dd {
    margin-left: 0;
    border-top: none;
    padding-top: 0;
  }
}
article.article-wrap section .btn-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 0;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  article.article-wrap section .btn-wrap {
    margin: 0 0 0;
  }
}
article.article-wrap section .btn-wrap a.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 60px;
  margin: 20px 10px 0;
  margin-bottom: 0 !important;
  font-size: 14px;
  line-height: 1.3;
  background-color: #fff;
  border: 1px solid #ccc;
  transition: all .4s ease-in-out;
}
@media screen and (max-width: 768px) {
  article.article-wrap section .btn-wrap a.btn {
    width: 200px;
    height: 50px;
    margin: 20px auto 0;
    font-size: 13px;
  }
}
article.article-wrap section .btn-wrap a.btn small {
  font-size: 12px;
}
article.article-wrap section .btn-wrap a.btn:hover {
  border-color: #000;
}
article.article-wrap section .btn-wrap a.btn.disable {
  pointer-events: none;
  opacity: .7;
}
article.article-wrap section div.related-list {
  display: flex;
  margin: 40px 0 0;
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.related-list {
    margin: 10px 0 0;
  }
}
article.article-wrap section div.related-list a.post-item {
  position: relative;
  display: block;
  width: 50%;
  padding-top: 28%;
  background-position: center center;
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.2);
  background-blend-mode: color;
}
@media screen and (min-width: 768px) {
  article.article-wrap section div.related-list a.post-item:hover {
    background-color: rgba(0, 0, 0, 0.5);
  }
}
article.article-wrap section div.related-list a.post-item.disable {
  pointer-events: none;
  opacity: .3;
}
article.article-wrap section div.related-list a.post-item div.item-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
article.article-wrap section div.related-list a.post-item div.item-inner p.category {
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.related-list a.post-item div.item-inner p.category {
    font-size: 11px;
  }
}
article.article-wrap section div.related-list a.post-item div.item-inner h3.ttl-related {
  margin: 0;
  padding: 0;
  font-size: 30px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.related-list a.post-item div.item-inner h3.ttl-related {
    font-size: 13px;
  }
}
article.article-wrap section div.column2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 40px auto 0;
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.column2 {
    margin: 20px auto 0;
  }
}
article.article-wrap section div.column2.reverse {
  flex-direction: row-reverse;
}
article.article-wrap section div.column2 div.col {
  width: calc(50% - 20px);
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.column2 div.col {
    width: 100%;
  }
  article.article-wrap section div.column2 div.col + .col {
    margin-top: 40px;
  }
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.column2 div.col img {
    width: 80%;
    margin: 0 auto;
  }
}
article.article-wrap section div.column2 div.col > *:first-child {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  article.article-wrap section div.column2 div.col.middle {
    display: flex;
    align-items: center;
  }
}
article.article-wrap section div.box-layoutA {
  margin: 40px auto 0;
  padding: 50px;
  background-color: #f5f5f3;
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.box-layoutA {
    margin: 20px auto 0;
    padding: 20px;
  }
}
article.article-wrap section div.box-layoutA > *:first-child {
  margin-top: 0;
}
article.article-wrap section div.box-layoutB {
  margin: 40px auto 0;
  padding: 50px;
  border: 1px solid #252525;
}
@media screen and (max-width: 768px) {
  article.article-wrap section div.box-layoutB {
    margin: 20px auto 0;
    padding: 20px;
  }
}
article.article-wrap section div.box-layoutB > *:first-child {
  margin-top: 0;
}
article.article-wrap section > *:first-child {
  margin-top: 0;
}
article.article-wrap section.share-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  article.article-wrap section.share-wrap {
    margin: 20px auto 0;
  }
}
article.article-wrap section.share-wrap div.ttl-share {
  font-size: 16px;
  margin-right: 10px;
  font-weight: 700;
}
article.article-wrap section.share-wrap div.share-list {
  display: flex;
}
article.article-wrap section.share-wrap div.share-list a.btn.btn-facebook,
article.article-wrap section.share-wrap div.share-list a.btn.btn-twitter {
  display: block;
  width: 50px;
  height: 50px;
  margin: 0 10px;
}
@media screen and (max-width: 768px) {
  article.article-wrap section.share-wrap div.share-list a.btn.btn-facebook,
  article.article-wrap section.share-wrap div.share-list a.btn.btn-twitter {
    width: 32px;
    height: 32px;
  }
}
article.article-wrap section.image-wrap {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  background-position: center center;
  background-size: cover;
}
article.article-wrap section.image-wrap.medium {
  max-width: 980px;
}
article.article-wrap section.image-wrap.large {
  max-width: 1280px;
}
article.article-wrap section.image-wrap.full {
  max-width: 100%;
}
article.article-wrap section.image-wrap.bg {
  min-height: 480px;
}
article.article-wrap section.image-wrap img {
  margin: 0 auto;
}
article.article-wrap section.wide-wrap {
  max-width: 1280px;
}
article.article-wrap section.related-wrap {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}
article.article-wrap section.back-wrap {
  margin-top: 40px;
}
article.article-wrap section.swiper .swiper-pagination-bullet-active {
  background: #000000 !important;
}
article.article-wrap section.swiper .swiper-button-prev,
article.article-wrap section.swiper .swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23666666'%2F%3E%3C%2Fsvg%3E");
}
article.article-wrap section.swiper .swiper-button-next,
article.article-wrap section.swiper .swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23999999'%2F%3E%3C%2Fsvg%3E");
}
@media screen and (max-width: 768px) {
  article.article-wrap section.swiper .swiper-button-next,
  article.article-wrap section.swiper .swiper-button-prev {
    height: 22px;
    margin-top: -11px;
  }
}
@media screen and (max-width: 768px) {
  article.article-wrap section.swiper .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 0px;
  }
}

/*# sourceMappingURL=style.css.map */

/* DD追記　20200426 */
.article-wrap a{
	text-decoration: underline;
}

.btn-wrap a.btn {
    text-decoration: none;
}

h3 {
	font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "MS Pゴシック", sans-serif;
	}
	
@media screen and (max-width: 767px) {
			
	h1, h2, h3, h4, p, dt, dd ,.btn-wrap a.btn {
			font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "MS Pゴシック", sans-serif;
		}
}